XCB 1.12

Data Fields
xcb_input_ungrab_device_key_request_t Struct Reference
XCB Input API

xcb_input_ungrab_device_key_request_t More...

`#include <xinput.h>`

## Data Fields
uint8_t | major_opcode
uint8_t | minor_opcode
uint16_t | length
xcb_window_t | grabWindow
uint16_t | modifiers
uint8_t | modifier_device
uint8_t | key
uint8_t | grabbed_device

## Detailed Description

xcb_input_ungrab_device_key_request_t

The documentation for this struct was generated from the following file:

- xinput.h